Subject: Re: [lojban] An X is an X

From: John Cowan <[email-masked]>
Date: Fri, 24 Jan 2003 18:29:30 -0500 (EST)

Pierre Abbat scripsit:

> "an X is an X" (count noun) or "X is X" (mass noun) is an idiom; in Lojban 
> it's a tautology. How should the idiom be rendered in Lojban?

And when you've solved that problem, tackle this one:

In old Australia/Wales/Montana, men were men and sheep were nervous.

-- 
Schlingt dreifach einen Kreis vom dies! || John Cowan <[email-masked]>
Schliesst euer Aug vor heiliger Schau, || http://www.reutershealth.com
Denn er genoss vom Honig-Tau, || http://www.ccil.org/~cowan
Und trank die Milch vom Paradies. -- Coleridge (tr. Politzer)